[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.WMKillFocus

Handles the WMKillFocus message for the control.

## Declaration

Source position: comctrls.pp line 3641

`protected procedure TCustomTreeView.WMKillFocus(`
`var Message: TLMKILLFOCUS`
`); message;`

## Arguments

`Message` |  | Control message handled in the method.